<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>households that save for future ______</text><choice_g><choice correct="y">consumption</choice></choice_g></item>
<item><text>The real ______ of the trip for me was the visit to the Tower of London.</text><choice_g><choice correct="y">highlight</choice></choice_g></item>
<item><text>The Government this week raised the national minimum ______.</text><choice_g><choice correct="y">wage</choice></choice_g></item>
<item><text>I did all the right ______ but I couldn't get the engine to start.</text><choice_g><choice correct="y">things</choice></choice_g></item>
<item><text>new regulations on the feeding of slaughterhouse ______ to cattle</text><choice_g><choice correct="y">waste</choice></choice_g></item>
<item><text>She wore a diamond engagement ______.</text><choice_g><choice correct="y">ring</choice></choice_g></item>
<item><text>She pruned the dead ______ from the tree.</text><choice_g><choice correct="y">wood</choice></choice_g></item>
<item><text>He accused the government of having a hidden ______.</text><choice_g><choice correct="y">agenda</choice></choice_g></item>
<item><text>Management have called a joint ______ with staff and unions.</text><choice_g><choice correct="y">meeting</choice></choice_g></item>
<item><text>She's a strong ______.</text><choice_g><choice correct="y">swimmer</choice></choice_g></item>
</body>
</exercise>
</batch>

